<?php
/**
 * @var Laminas\View\Renderer\PhpRenderer $this
 */
?>
<div class="card-deck">
    <div class="card">
        <h2 class="card-header">Test User Credentials</h2>
        <div class="card-body">
            <p>

            </p>

            <a class="btn btn-primary" href="https://getlaminas.org/" target="_blank">Log in</a>
        </div>
    </div>
</div>
